/* ------ Text items -------- */
html { height: 100%; }
body
{
	font-family: Arial;
	font-size:75%;
	color: #333333;	
	padding: 0; 
	margin: 0;		
	height: 100%;
	text-align:left;	
}
p
{
	MARGIN-TOP: 7px; 
	MARGIN-BOTTOM: 7px;
}
/*
h1, .heading1 
{
	font-weight: normal;
	font-family:Times New Roman;
	font-size: 200%; 
	color: #a40129;
	margin:0px 0px 7px 0px;
	padding: 0px;
	EditMenuName: Sidrubrik;	
}
*/
h2, .heading2
{
    font-family:Arial;
	font-weight: normal; 
	font-size: 150%; 
	color: #a40129;
	MARGIN-BOTTOM: 7px;
	ChangeElementType: true;	
	EditMenuName: Huvudrubrik;
	Title: Huvudrubrik;
}
h3, .heading3
{
	font-weight: bold;
	font-size: 133%; 
	color: #333333;
	margin-bottom: 4px;	
	margin-top:4px;
	ChangeElementType: true;
	EditMenuName: Mellanrubrik;
	Title: Mellanrubrik;
	
}
.Popuptext
{
	font-weight: normal;
	font-size:110%;
	color: #000000;
	EditMenuName: Popuptext;
	Title: Popuptext;
	
}
a.boldlink, a.boldlink:active, a.boldlink:visited
{
	font-weight: bold;
	font-size: 100%; 
	color: #000000;
	text-decoration:none;
	/*EditMenuName: Fet länk;*/
	Title: Fet länk;
}
a.boldlink:visited
{
	color: #666666;
	text-decoration:none;
}
a.boldlink:hover
{
	font-weight: bold;
	font-size: 100%; 
	color: #000000;
	text-decoration:underline;
}
.boldheaderlink
{
	font-weight: bold;
	font-size: 100%; 
	color: #004070;
	text-decoration:underline;
}
.introduction
{
	font-color: #333333;
	font-size:100%;
	font-weight:bold;
	line-height:130%;
	EditMenuName: Ingress;
	Title: Ingress;
}
.imagetext 
{
	font-style: italic; 
	font-size: 80%; 
	color:#000000;
	EditMenuName: Bildtext;
	Title: Bildtext;
}
hr
{
	height: 1px;
	color: #CBCBCB;
}
hr.light
{
	height: 1px;
	color: #CBCBCB;
}

/* ------ Links -------- */
a
{
    color:#333333;
    text-decoration:none;
    /*
	color: #004070;
	font-size:100%;
	text-decoration:underline;
	*/
}
a:hover
{
    text-decoration:underline;
    /*
	color: #004070;
	
	*/
}
a:visited
{
    /*
	color: #666666;
	text-decoration:underline;
	*/
}
/* NOT USED AT THE MOMENT!
a.menulink
{
	color: #484848;
	text-decoration: none;
	display: block;
}
a.menulink:hover
{
	background-color:#DFDFDF;
	text-decoration: none;
	display: block;
}
a.menulinkactive
{
	color: #000000;
	text-decoration: none;
	display: block;
	font-size:100%;
}
a.menulink:hover
{
	text-decoration: none;
}
div.menuitem
{
	width: 100%;
	float: left;
	color:#000000;
	padding: 4px 0px 4px 0px;
	height:23px;
}
div.menuitemselected
{
	width: 100%;
	float: left;
	color:#000000;
	padding: 4px 0px 4px 0px;
	background-color:#DFDFDF;
	height:23px;
}
div.menuitemexpanded
{
	width: 100%;
	float: left;
	color:#000000;
	padding: 4px 0px 4px 0px;
	background-color:#FFFFFF;
	height:23px;
}
div.menuitemchild
{
	width: 100%;
	float: left;
	color:#000000;
	padding: 4px 0px 4px 0px;
	background-color:#FFFFFF;
	height:23px;
}
*/
/* --------- Input ----------- */
input, textarea
{
	font-family: Verdana, Arial, Helvetica, Tahoma;
	color: #333;
	font-size: 1em;
	vertical-align:middle;
}
select
{
	font-size: 1em;
}
.inputlabel
{
	width: 6em;
	float: left;
	padding-top: 0.4em;
	font-weight: bold;
}
.inputlabelwide
{
	width: 10em;	
	float: left;
	padding-top: 0.4em;
	font-weight: bold;
}
img.quicksearch
{
	height: 1.75em;
}
span.errormessage
{
	color: #CC0000;
	font-size: 1em;
}
span.usernamelabel
{
	margin-right: 1em;
	margin-top: 0.3em;
	display: block;
	float: right;
}

/* --------- Image format ----------- */
a img
{
	border-color: #000000;
}
/* Remark: Shows up in css-class list in image properties dialog */
img.shadow
{
	position: relative;
	/*EditMenuName: Shadow;*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#555555,direction=135,strength=5);
	box-shadow: 4px 4px 1px #555;
}
img.opacity
{
	position: relative;
	/*EditMenuName: Semi transparent;*/
	filter: alpha(opacity=40,finishopacity=24,style=3);
	opacity: 0.4;
}
img.fliph
{
	position: relative;
	/*EditMenuName: Flip horisontally;*/
	filter: fliph;
	-webkit-transform: matrix(-1.066,0,0,1.005,0,0);
	-moz-transform: matrix(-1.066,0,0,1.005,0px,0px);
}
img.flipv
{
	position: relative;
	/*EditMenuName: Flip vertically;*/
	filter: flipv;
	-moz-transform: rotate(180deg);
	}
img.dashedborder
{
	position: relative;
	/*border: dashed 1px grey;*/
	/*EditMenuName: Dashed border;*/
}
img.circularfade
{
	position: relative;
	/*EditMenuName: Circular fade;*/
	filter: alpha(opacity=100,finishopacity=0,style=2);
}

table
{
	font-size: 1em;
}
th
{
	text-align: left;
}
.evenrow
{
	background-color:  #fff;
}
.unevenrow
{
	background-color:#F0E5CE;
}
.headerrow
{
	background-color: #F0E5CE;
}

/*--------- SearchArea-------------*/

div.ContactSearchMapImg 
{
	vertical-align: top; 
	float: right; 
	padding-right: 0em;
}
div.ContactSearchInputPanel 
{
	float:left;
	width: 255px; 
}

.ContactSearchLink
{
	color: #000;
	text-decoration: none;
}
.ContactSearchLink:hover
{
	color: #000;
	text-decoration: underline;
}

